
/* Amnesia */

:root {

    --color-white: #fff;
    --color-body: #505061;
    --color-aliceblue: aliceblue;

    --color-lightGrayBG: #f6f6fb;
    --color-lightGray: #acbdd3;
    /* --color-something: #d5e5ff; */
    --color-mediumGray: #728095;
    --color-darkGray: #353a4b;

    --color-green: #3aac4c;
    --color-red: #c63b3b;
/*    --color-orange: #e67734; tomato */

    --color-mediumBlue: #3191f2;
    --color-BlueNavy: #162d50;
    --color-lightskyblue: lightskyblue;

    --color-mediumPurple: #5a48c2;
    --color-darkslateblue: darkslateblue;

    --color-coolBluePurple: #2943a2;


    --color-Pink1: #e82f7d;
    --color-mediumorchid: mediumorchid;
    --color-mediumvioletred: mediumvioletred;

    --color-lightseagreen: lightseagreen;
    --color-mediumseagreen: mediumseagreen;

    --color-yellow-1: #f9ec29;

}


body {
    background: var(--color-white);
    font-family: arial, helvetica, sans-serif;
    font-size: 16px;
    color: var(--color-darkGray);
}

body.home {}

body.search {}

body.page {}



/* =Grid Layout */

.container {
    position: relative;
    width: 90% !important;
    max-width: 1000px; /* it solves the banner's misalignment. 20px x2 of padding */
    max-width: 1225px; /* so that I get a nice wide layout */
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

.column,
.columns {
    width: 100%;
    float: left;
    box-sizing: border-box;
}


/* =Layout */

.container {
    width: 80%;
}

.page_container {
/*    used on About only, for now. Need to add htm to all the other pages*/
/*    border-top: 1px solid #d9d9d9;
    padding-top: 18px;
    margin-top: 1px;*/
}

.column,
.columns {
    margin-left: 4%;
}

.column:first-child,
.columns:first-child {
    margin-left: 0;
}

.one.column,
.one.columns                    { width: 4.66666666667%; }
.two.columns                    { width: 13.3333333333%; }
.three.columns                  { width: 22%;            }

.home_network.three.columns     { width: 22%;            }
.home_network.columns           { width: 16.8%;          }

.four.columns                   { width: 30.6666666667%; }
.five.columns                   { width: 39.3333333333%; }
.six.columns                    { width: 48%;            }
.seven.columns                  { width: 56.6666666667%; }
.eight.columns                  { width: 65.3333333333%; }
.nine.columns                   { width: 74.0%;          }
.ten.columns                    { width: 82.6666666667%; }
.eleven.columns                 { width: 91.3333333333%; }
.twelve.columns                 { width: 100%; margin-left: 0; }

.one-third.column               { width: 30.6666666667%; }
.two-thirds.column              { width: 65.3333333333%; }

.one-half.column                { width: 48%; }

/* Offsets */
.offset-by-one.column,
.offset-by-one.columns          { margin-left: 8.66666666667%; }
.offset-by-two.column,
.offset-by-two.columns          { margin-left: 17.3333333333%; }
.offset-by-three.column,
.offset-by-three.columns        { margin-left: 26%;            }
.offset-by-four.column,
.offset-by-four.columns         { margin-left: 34.6666666667%; }
.offset-by-five.column,
.offset-by-five.columns         { margin-left: 43.3333333333%; }
.offset-by-six.column,
.offset-by-six.columns          { margin-left: 52%;            }
.offset-by-seven.column,
.offset-by-seven.columns        { margin-left: 60.6666666667%; }
.offset-by-eight.column,
.offset-by-eight.columns        { margin-left: 69.3333333333%; }
.offset-by-nine.column,
.offset-by-nine.columns         { margin-left: 78.0%;          }
.offset-by-ten.column,
.offset-by-ten.columns          { margin-left: 86.6666666667%; }
.offset-by-eleven.column,
.offset-by-eleven.columns       { margin-left: 95.3333333333%; }

.offset-by-one-third.column,
.offset-by-one-third.columns    { margin-left: 34.6666666667%; }
.offset-by-two-thirds.column,
.offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

.offset-by-one-half.column,
.offset-by-one-half.columns     { margin-left: 52%; }







/* Typography */
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    /* margin-bottom: 2rem; */
    /* font-weight: 300; ??? */
    color: #191e2d;
}


h1 {
    margin-bottom: 1.1em;
    font-size: 2.5em;
}

h2 {
    font-size: 1.7em;
    /* font-weight: bold; */
    /* margin-top: 10px; */
    margin-bottom: .85em;
    line-height: 1.15em;
}

h3 {
    font-size: 1.2em;
    margin-bottom: .9em;
}

h4 {
    font-weight: bold;
    margin-bottom: .7em;
}

img {
    /*  =Responsive - If you want an image to scale down if it has to, but never scale up to be larger than its original size, use max-width: 100%:  */
    max-width: 100%;
    height: auto !important;
}

a {
    /*  /* used for hover */
    /* color: var(--color-mediumGray); */
    color: var(--color-mediumBlue);
    transition: all 0.07s ease;
}

a:hover {
    color: var(--color-mediumPurple);
}

p {
    margin-top: 0;
    margin-bottom: 1.3em;
    line-height: 1.35em;
    /* color: var(--color-darkGray); */

/* ### !important: this is needed to `line breaks in a textarea` */
/*    white-space: pre-wrap;*/
}

ul {}

ul li {}

li {}

.two-thirds.column ul {
    list-style-type: disc;
    margin-left: 21px;
}

.two-thirds.column ul li {
    /* color: #fc0; */
    line-height: 1.5em
}


strong {
    font-weight: bold;
    /* color: var(--color-darkGray); */
}

i {
    font-style: italic;
}

mark {
    background: lightyellow;
    color: var(--color-darkGray);
}

.sidebar mark {
    background: transparent;
    color: var(--color-darkGray);
    font-weight: bold;
}

small {
    font-size: 90%;
}

.green {
    color: #209b20;
}


/* =AD keywords results + promoted Square AD */

.results.keywords_ad_result {
    background: #fff;
    padding: 13px 13px 0px 13px;
    margin-bottom: 11px;
    display: flex;
    flex-direction: column;
    border-radius: 4px;
    border: 1px solid coral;
}

.ad_txt,
.ad_txt_2 {
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    color: var(--color-white);
    background: #191e2d;background: #ff7f50;
    font-size: small;
    padding: 2px 3px;

    position: absolute;
    align-self: flex-end;
}


.ad_txt { /*This is for the Keywords AD `.results` in `search.php`  */
    margin-top: -13px;
    margin-right: -13px;
}

.ad_txt_2 {
    /*This is for the Square AD image*/
 }



/**/

header.site_header {
    min-height: 66px; /** fix loading layout issue **/
}


/* =Logo */

h1#logo.home_logo {
    margin-top: 80px;
    margin-bottom: 20px;
}

.site_logo_home {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

h1#logo.page_logo {
    margin-top: 20px;
    margin-bottom: 13px;
    display: inline-block;
}

.site_logo {
    display: block;
    margin-left: 0;
    margin-right: auto;
    width: 130px;
}

p.site_subtitle {
    text-align: center;
    font-size: 19px;
    color: #7f869e;
}


ul.topnav {
    margin-top: 26px;
    margin-bottom: 0px;
    display: flex;
    justify-content: center;
}

ul.foonav  {
    margin-top: 7px;
    margin-bottom: 27px;
    display: flex;
    justify-content: center;
}

ul.footernav {
    text-align: left;
}

ul.footernav li {
    line-height: 1.5em;
    font-size: 16px;
}

/*ul.footernav li a {
    text-decoration: none;
}

ul.footernav li a:hover {
    text-decoration: underline;
    color: var(--color-mediumBlue);
}*/

ul.footernav h3 {
    margin-bottom: .7em;
}



/* =Navigation =menu */

nav {
    width: 100%;
}

nav.navi {
    /* width: 40%; // without directory menu item */
    /* width: 54%; */ /* with directory menu item */
    width: auto; /* this one just works */
    float: right;
}

ul.topnav li,
ul.foonav li {
    margin-left: 15px;
    margin-right: 15px;
    font-size: 16px;
    /* float: left; */

    text-transform: uppercase;
    font-size: 93%;
    font-weight: bold;

    padding-bottom: 9px; /* I need this for the dropdown menu */
}

ul.topnav li a {
    text-decoration: none;
    color: var(--color-darkGray);
    font-size: 16px;
    font-family: 'Roboto Mono', monospace, arial, helvetica, sans-serif;
    font-weight: normal;
}

ul.foonav li a {
    text-decoration: none;
    color: #767f9e;
}

ul.topnav li a:hover,
ul.foonav li a:hover {
    color: var(--color-mediumPurple);
}

ul.topnav li:last-child {
    margin-right: 0px;
}


/* =dropdown menu */

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #191e2d;
    min-width: 237px;
    /* box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.2); */
    box-shadow: 0 2px 3px rgba(0,0,0,0.06);
    padding: 16px 0px 9px 0px;
    z-index: 1;
    /* border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px; */
    border-radius: 3px;
    margin-top: 7px;
    margin-left: -9px;
}

/* .dropdown-content ul {
    margin-top: 18px;
} */

.dropdown-content li {
    margin-bottom: 9px;
    color: #9297ac;
/*    border-bottom: 1px solid #111120;*/
    padding-bottom: 4px !important;
}

.dropdown-content li:last-child {
    margin-bottom: 0px;
    border-bottom: none;
    padding-bottom: 8px;
}

.dropdown-content li a {
    font-size: 15px;
    font-weight: normal;
    display: block;
}

ul.topnav .dropdown-content li a {
    color: aliceblue;
}
ul.topnav .dropdown-content li a:hover {
    color: var(--color-mediumBlue);
}

.dropdown-content li a:hover {
    /* color: var(--color-coolBluePurple) !important; */
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-subtitle {
    color: #9297ac;
    text-transform: capitalize;
    font-weight: normal;
    margin-top: 3px;
    display: block;
    line-height: 1rem;
}



/* =Search */

input, textarea, select {
    font-family: arial, helvetica, sans-serif;
    transition: all 0.07s ease;
}

input[type="text"],
input[type="search"],
input[pattern],
textarea,
select {
    display: block;
    width: calc(100% - 24px);
    font-size: 17px;
    color: var(--color-mediumGray);
    padding: 10px;
    padding-left: .75em;
    padding-right: .75em;
    background: var(--color-white);
    border-radius: 3px;
    border: 1px solid #c3c8da;
    box-shadow: 0 2px 3px rgba(0,0,0,0.06);
    /* z-index: 1; */   /* test without `z-index` for dropdown menu */
    position: relative;
    /* width: 95%; */
}

    input[type="url"] {
        padding: .2rem .4rem;
        /* margin: 0 .2rem; */
        font-size: 100%;
        white-space: nowrap;
        background: #f6f6fb;
        border: 1px solid #d9d9d9;
        /* border: none; */
        border-radius: 3px;
        color: var(--color-darkGray);
        cursor: copy !important;
        display: block;
        width: calc(100% - 16px);   /* 100% - 24px */
        /* box-shadow: inset 0 0 2px #d1d6e1; */
        display: inline-block;
    }

    input[type="url"]:hover {
        /* background: #f4f7ff;
        border: 1px solid #dbdbec; */
    }

    input[type="url"]:focus {
        /* border: 1px solid #cce5ff; */
        border: 1px solid #d9d9d9;
        background: #fff;

        /* border: 1px solid var(--color-mediumBlue);
        background: var(--color-mediumBlue); */
    }

    input[type="url"]::selection {
        background-color: lightskyblue;
    }


select {
    /* width: auto; */
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
    appearance: none;

    /* width: auto; */
    width: 100%;
    max-width: 420px;
    /* width: 70%; */

    -ms-word-break: normal;
    word-break: normal;
    margin-bottom: 27px;
    cursor: pointer;

    /* background: transparent; */
    background-image: url("../img/arrow_down.png");
    background-repeat: no-repeat;
    background-position-x: 96%;
    background-position-y: 17px;
    /* border: 1px solid #dfdfdf;
    border-radius: 2px; */
    /* margin-right: 2rem; */
    /* padding: 1rem; */
    /* padding-right: 2rem; */
}

textarea {
    margin-bottom: 19px;
}

input:focus,
textarea:focus,
select:focus {
    outline: none;
    border-color: #93a3bb;
}

form {
    position: relative;
    margin: 0;
}

.home .search-container {
	max-width: 700px;
}

.search-container {
    /* max-width: 500px; */
    /* margin: 0 auto 50px auto; */
    width: 100%;
    margin-bottom: 27px;
    position: relative;
    /* float: left; */ /* why? */
}

.search-container input[type="submit"].search-icon {
    position: absolute;
    right: -2px;
    top: 0;
    height: 100%;
    /* width: 50px; */
    background: var(--color-darkslateblue);
    border: transparent;
    font-size: 21px;
    color: var(--color-white);
    cursor: pointer;
    outline: 0;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    background: url("../img/search-icon.png") no-repeat center right 12px var(--color-darkslateblue);
    padding: .7em 1.1em;
    z-index: 1;
    transition: all 0.07s ease;
    text-indent: -99999px;
}

.search-container input[type="submit"].search-icon:hover {
    background-color: #191e2d;
}

.clear_btn {
    z-index: 1;
    position: absolute;
    top: 4px;
    right: 50px;
    background: url("../img/close.png") no-repeat center transparent;
    border: none;
    cursor: pointer;
    width: 35px;
    height: 35px;
    opacity: 1;
    opacity: .6;
}

.clear_btn:hover {
    /* opacity: 1; */
}


/* Regular buttons */

input[type="submit"] {
    background: #191e2d;
    border: 1px solid #191e2d;
    padding: .8em;  padding: .6em;
    color: var(--color-white);
    border-radius: 3px;
    font-size: 18px;
    cursor: pointer;
    box-shadow: 0 2px 3px rgba(0,0,0,0.06);
    margin-bottom: 20px
}

input[type="submit"]:hover {
    background: var(--color-mediumBlue);
    border-color: var(--color-mediumBlue);
}

input.create_campaign {
    background: var(--color-mediumseagreen);
    border-color: var(--color-mediumseagreen);
}

input.create_campaign:hover {
    background-color: #4cc584;
    border-color: #4cc584;
}

input.update_campaign {
    background: var(--color-mediumBlue);
    border-color: var(--color-mediumBlue);
}

input.update_campaign:hover {
    background-color: #4aa1f5;
    border-color: #4aa1f5;
}

input.reactivate_campaign {
    background: #ff6347; /*tomato*/
    border-color: #ff6347;

    padding: .5em;
    margin-bottom: 0;
}

input.reactivate_campaign:hover {
    background-color: #ff7b6a;
    border-color: #ff7b6a;
}

a.ad_on_amn_btn {
    background: var(--color-mediumseagreen);
    border-color: var(--color-mediumseagreen);
/*    background: coral;
    border-color: coral;
*/    padding: .6em;
    color: var(--color-white);
    border-radius: 3px;
    font-size: 18px;
    cursor: pointer;
    box-shadow: 0 2px 3px rgba(0,0,0,0.06);
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
}

a.ad_on_amn_btn:hover {
    background-color: #4cc584;
    border-color: #4cc584;
}


/* =Autocomplete =keywords =dropdown */

.ui-autocomplete {
    position: relative;
    cursor: default;
    border: 1px solid #e7e7e8 !important;
        border: none !important;
    padding: 0 2px !important;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    /* max-width: 911px !important; */
    /* width: 90%; */
    box-shadow: 0 2px 3px rgba(0,0,0,0.06);

    /* You need this for other styles, don't delete */
    /* background: #39c !important; */
    max-width: 912px;
}
.home .ui-autocomplete {
    max-width: 652px;
}

/* body.home .ui-autocomplete {} */

.ui-menu .ui-menu-item-wrapper {
    padding: 7px 10px !important;

    /* You need this for other styles, don't delete */
    /* background: #fc0; */
}

.ui-autocomplete .ui-menu-item {
    color: #767f9e;
    margin-top: 4px !important;
    margin-bottom: 4px !important;
    padding-left: 1px !important;
    padding-right: 1px !important;
    /* font-weight: bold !important; */
    text-transform: lowercase;
    font-weight: normal;

    /* You need this for other styles, don't delete */
    /* background: red; */
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 1px solid lightskyblue !important;  /* very cool light blue */
	background: lightskyblue !important;
	/* font-weight: bold !important; */
    color: var(--color-darkGray) !important;
}



/* =INSERT form style  */

div.insert_link_form {
    /* margin-bottom: 30px; */
}

div.insert_link_form input[type="text"],
div.insert_link_form textarea {
    /* margin-bottom: 21px; */
}

label {
    display: block;
    margin-bottom: 9px;
    margin-top: 21px;
    /* font-weight: bold; */
}



/* =Banners */

#banners {
    text-align: center;
    margin-bottom: 23px;
/*    float: left;*/ /* Use this only if `.continer max-width: 1000px;`*/
}

#banners.home {
    margin: 17px auto 0 auto;
    display: flex;
    flex-direction: column;
    max-width: 468px;
}

#banners.home a:first-child,
#banners.home a:last-child {
    margin-right: 0px;
}

#banners a:first-child {
    margin-right: 24px;
}

#banners a:last-child {
    margin-right: 0px;
}


.ad_banner_img {
    display: inline-block;
    margin-bottom: 2px;
    /*max-width: 468px;
    max-height: 60px;*/
    /*width: 468px;
    height: 60px;*/
    max-width: 468px;
}


/* =Squares */

#squares {
    margin-bottom: -2px;
    display:flex;
    flex-direction:column;
}


.ad_square_img {
    display: inline-block;
    margin-bottom: 2px;
}



/* =Network banners */

.home_580x400 {
    max-width: 100%;
    /* background: red; */  /* testing */
/*    background: #191e2d;*/
    transition: all 0.07s ease;
}

body.about .home_580x400 {
    background: var(--color-coolBluePurple);
}



/* =Footer */

footer {
    text-align: center;
    padding-bottom: 20px;
    background: var(--color-white);
    display: inline-block;
    width: 100%;
    border-top: 1px solid #d9d9d9;
    padding-top: 60px;
    font-size: 90%;
}

footer p {
    color: #7f869e;
}

footer p.water {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 12px;
    color: var(--color-darkGray);
}

footer p.ice {
    font-size: 1.2em;
    margin-bottom: 27px;
}

.footer-info-row {
    margin-bottom: 40px;
}

.footer-info-row .footer-info-col {
    background: var(--color-lightGrayBG);
    border-radius: 3px;
    padding: 1.5em;
}

.copyright {
    /* if `copyright a` is font-size: normal */
    padding-top: 20px;
    /* if `copyright a` is font-size: small */
    /* padding-top: 12px; */

    border-top: 1px solid #e7e7e8;
}

.copyright a {/* font-size: small; */}

.copyright a:hover {}

.ecopy {
    font-family: 'Roboto Mono', monospace, arial, helvetica, sans-serif;
    font-weight: normal;
}

footer .site_logo {
    margin: 0 auto;
    margin-bottom: 30px;
}



/* =Results =Search */

.results {
    padding: 0 1em .7em 0;
}

.results p {
    margin-top: .4em;
    margin-bottom: .96em;
    color: #4e5468;
}

.results h2 {
    font-weight: normal;
    margin-top: 0;
    margin-bottom: .3em;
    font-size: 1.3em;
}

.results a {
    text-decoration: none;
    color: var(--color-mediumPurple);
}

.results a:hover {
    text-decoration: underline;
}

.results h2 a {
    color: #191e2d;
    text-decoration: none;
    font-weight: normal;
}

.results h2 a:hover {
    text-decoration: none;
    color: #121522;
}

.results .more_dots {
    color: #9297ac;
}

p.rowcount,
p.rowcount_nothing_to_show {
    font-size: 16px;
    border-bottom: 1px solid #e7e7e8;
    padding-bottom: 9px;

    /*border-top: 1px solid #e7e7e8;
    padding-top: 9px;
    margin-top: 1px;*/
}


.no_more_res_found_txt {
    margin-top: 21px;
    border-top: 1px solid #e7e7e8;
    padding-top: 12px;
}

.suggestions_title {
    margin-bottom: .6em;
    margin-top: 27px;
}



/* =Pagination */

.pagination {
    margin-top: 24px;
}

.pagination input[type="submit"] {
    box-shadow: none;
}

.btn-page {
    background: var(--color-white) !important;
    color: #4e5468 !important;
    padding: .17em .5em !important;
    margin-right: 6px;
    border-color: var(--color-white) !important;
    box-shadow: none !important;
}

.btn-page:hover {
    /* var(--color-darkslateblue) */
    /* mediumslateblue #7b68ee */
    background: #191e2d !important;
    border-color: #191e2d !important;
    color: var(--color-white) !important;
}

.btn-page.current {
    background: #191e2d !important;
    border-color: #191e2d !important;
    color: var(--color-white) !important;
}



/* =Sidebar */

#ad-sidebar-nexus {}

body.page #ad-sidebar-nexus {
    display: none;
}

.sidebar {
    background: var(--color-white);
    border-radius: 3px;
    margin-bottom: 17px;    /* was 27px */
    padding: 1em 1.35em 1.15em 1.35em;
    width: auto;
    font-size: 17px;
    border: 1px solid #e7e7e8;
}

.sidebar li {
    margin-bottom: 9px;
    line-height: 1.15em;
}

.sidebar li:last-child {
    margin-bottom: 0px;
}

.sidebar h3 {
    text-decoration: underline;
    margin-bottom: .6em;
}

.sidebar a {
    text-decoration: none;
    color: var(--color-mediumGray);
}

.sidebar a:hover {
    /* color: var(--color-mediumPurple); */
    /* color: var(--color-coolBluePurple); */
    color: var(--color-mediumBlue);
}

.nexus_ad_title {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 1.1rem;
    margin-top: 3px;
    display: inline-block;
    font-family: arial, helvetica, sans-serif;
}



/* =Crypto Prices */

.sidebar.crypto_prices {
    padding: 1.15em 1.55em;
    /* border: 1px solid #e7e7e8; */
    font-size: 95%;
    background: #fff;
        display: none;
}

.sidebar.crypto_prices li {
    margin-bottom: 0px;
    /* line-height: 24px; */
}

.btc-icon {
    background: url("../img/bitcoin.png") no-repeat 0px 0px;
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 7px;
    vertical-align: middle;
    margin-top: -2px;
}

.xmr-icon {
    background: url("../img/monero.png") no-repeat 0px 0px;
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 7px;
    vertical-align: middle;
    margin-top: -2px;
}

span.crypto_price_usd {
    float: right;
    margin-top: 1px;
}



/* =Related searches */

body.page .sidebar.related_searches { display: none; }

.sidebar.related_searches {}

.sidebar h4.related_searches_title {
    margin-bottom: .7em;
    display: block;
    border-bottom: 1px solid #e7e7e8;
    padding-bottom: .6em;
    color: var(--color-darkGray);
}

.sidebar.related_searches li {
    margin-bottom: 5px; /* only if I'm using the lens-icon before text, otherwise 3px */
    margin-bottom: 3px;
}

.sidebar.related_searches li:last-child {
    margin-bottom: 0px;
}

.sidebar.related_searches li:hover {
    /* background: var(--color-lightGrayBG); */
}

.sidebar.related_searches li a {
    text-transform: lowercase;
    font-size: 90%;
    /* vertical-align: top; */
}

.sidebar.related_searches li a:hover {
    color: var(--color-darkGray);
}

.related-searches-icon {
    background: url("../img/related-searches-icon.png") no-repeat 0px 0px;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 4px;
    vertical-align: middle;
    margin-top: -1px;

    float: right;
    margin-top: 1px;
}

.lens-icon {
    /* I'm not using this right now, but do not delete it */

    /* background: url("../img/related-searches-icon.png") no-repeat 0px 0px;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 7px;
    vertical-align: middle;
    margin-top: -1px; */
}


/* =Top Searched =Trending =Most =Popular */

.trending-icon {
    background: url("../img/trending-icon.png") no-repeat 0px 0px;
    display: inline-block;
    width: 13px;
    height: 18px;
    margin-right: 4px;
    vertical-align: middle;
    margin-top: -5px;

    float: right;
    margin-top: -1px;
}

.trending_keywords {
    /* margin-top: 24px;
    margin-bottom: 27px; */
}

.sidebar h4.trending_keywords_title{
    margin-bottom: .7em;
    display: block;
    border-bottom: 1px solid #e7e7e8;
    padding-bottom: .6em;
    color: var(--color-darkGray);
}

li.trending_keywords_keyword {
    margin-bottom: 3px;
}

li.trending_keywords_keyword a {
    font-size: 90%;
}

.sidebar.trending_keywords li a:hover,
.sidebar.related_searches li a:hover {
    color: var(--color-darkGray);
}


/* =code */

code {
    margin: 0;
    font-size: 13px;
    white-space: nowrap;
    /* background: #fff;
    border: 1px solid #e7e7e8;
    border-radius: 3px;
    padding: .2rem .5rem; */
    /* cursor: copy !important; */
    line-height: 1.2em;
}

pre > code {
    display: block;
    /* padding: 1rem 1.5rem; */
    white-space: pre;
    /* width: 67%; */
}

pre {
    display: block;
    unicode-bidi: embed;
    font-family: monospace;
    white-space: pre;
    /* font-size: 90%; */
    line-height: 1.3em;
}

pre code {
	/* padding: 10px;
	color: #333; */
}


code::selection {
    background-color: lightskyblue;
}


/* Tables */
table {
    font-family: arial, helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    /* margin-bottom: 27px; */
    margin-bottom: 9px;
}

th {
    width: 21%
}

th,
td {
    /* KEEP THIS
    padding: 12px 15px;
    text-align: left;
    border: 1px solid #d9d9d9;
    */
    padding: 6px 0 9px 0;
    text-align: left;
}
th:first-child,
td:first-child {
  /* padding-left: 0; */
  min-width: 180px;
}
th:last-child,
td:last-child {
    padding-right: 0;
}

tr {
    /* background-color: var(--color-lightGrayBG); */
    /* border-bottom: 1px solid #e7e7e8; */
}

tr:last-child {}

tr:nth-child(even) {
    background-color: var(--color-white);
}


/* Utilities */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc */
hr {
  margin-top: 1.0rem;
  margin-bottom: 1.0rem;
  border-width: 0;
  border-top: 1px solid #e7e7e8; /* This is how you style and `hr` */
}


/* Clearing */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both;
}




/* Custom Code Starts */

.twelve.columns.main {
    background-color: var(--color-lightGrayBG);
    padding-bottom: 60px;
}

.container.home {
    max-width: 700px;
    min-width: 700px; /* related to .container min-width: 960px */
}


.footer a.advertise_with_us,
.footer a.fire {
    cursor: pointer;
    transition: all 0.07s ease;
/*    box-shadow: 0 2px 3px rgba(0,0,0,0.06);*/
/*    background: linear-gradient(180deg, rgb(255, 255, 255) 33%, rgb(237, 237, 240) 100%);*/
    background: coral; /*yellow #fde937*/
    border: 1px solid coral;
    border-radius: 3px;
    color: #fff;
    font-size: 21px;
    padding: 10px 20px;
    margin: 0 auto;
    width: 100%;
    text-decoration: none;
    display: ruby-base;
}

.footer a.advertise_with_us:hover,
.footer a.fire:hover {
    background: #483d8b;
    border: 1px solid #483d8b;
    color: var(--color-white);
}


.about {
    padding-bottom: 40px;
    border-bottom: 1px solid #e7e7e8;
    padding-bottom: 90px;
}
.footer-info-row.about {
    display: none;
}

h3.about_title {
    margin-bottom: .5em;
    font-size: 1.3em;
    font-weight: bold;
}

.network_banners {
    padding-bottom: 30px;
    padding-bottom: 40px;
    border-bottom: 1px solid #e7e7e8;

    display: none;
}

/* =Campaign */

body.page.campaign h3.t {
    /* margin-bottom: .75em; */
}

.campaign .two-thirds.column {
    background: var(--color-white);
    padding: 21px 27px;
    border-radius: 3px;
}

.campaign .two-thirds.column h2.title {
    border-bottom: 1px solid #e7e7e8;
    padding-bottom: .5em;
    margin-bottom: .4em;
}

.campaign .two-thirds.column h3.title {
    border-top: 1px solid #e7e7e8;
    padding-top: .9em;
    margin-bottom: .7em;
}

.status {
    padding: .4em .5em;
    border-radius: 3px;
    color: var(--color-white);
    text-transform: capitalize;
    /* font-weight: bold; */
    font-size: 90%;

    margin-bottom: 0px;
    display: inline-block;
}

.status.default {
    color: var(--color-white);
    background: #191e2d;
    margin-left: 12px;
}

.status.active {
    background: var(--color-mediumseagreen);
/*    background: var(--color-green);*/
    /* display: inline !important; */
}

.status.pending {
    background: tomato;
}

.status.expired {
/*    background: var(--color-red);*/
    background: #6c757d;
}

input[type="radio"],
input[type="checkbox"] {
    cursor: pointer;
    display: none;
}

/*label.label_ad_space {
    display: inline-block;
    margin-top: 0;
    cursor: pointer;
    background: var(--color-lightGrayBG);
    border-radius: 3px;
    margin-bottom: 12px;
    margin-right: 7px;
    padding: 1em 1.3em .9em 1.3em;
    width: auto;
    border: 1px solid #c3c8da;
    text-align: center;
}

label.label_ad_space h4 {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 18px;
}

label.label_ad_space small {
    font-size: 90%;
    color: var(--color-mediumGray);
}*/
/* # Changed in 1.0.6  */
label.label_ad_space {
    display: inline-block;
    margin-top: 0;
    cursor: pointer;
    background: transparent !important;
    border-radius: 0px;
    margin-bottom: 12px;
    margin-right: 7px;
    padding: 0;
    width: auto;
    border: none;
    text-align: left;
}

label.label_ad_space h4 {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 24px;
    background: transparent !important;
}

label.label_ad_space small {
    font-size: 90%;
    color: var(--color-mediumGray);
    background: transparent !important;
    display: none;
}
/**/

input[type="radio"]:checked + label,
input[type="radio"]:checked + label h4,
input[type="radio"]:checked + label small,
input[type="checkbox"]:checked + label,
input[type="checkbox"]:checked + label h4,
input[type="checkbox"]:checked + label small {
/*    background: var(--color-mediumBlue);*/
background: #d0e7ff;
    border-color: var(--color-mediumBlue);
/*    color: var(--color-white);*/
}

label.label_ad_space:hover {
    border-color: #93a3bb;
}


.ad_price {
/*    margin-top: 8px;*//* # Changed in 1.0.6  */
margin-top: 5px;
    margin-bottom: 0;
/*    font-size: 18px;*//* # Changed in 1.0.6  */
    font-size: 21px;
}

img.img_qr {
    border: 1px solid #e7e7e8;
    border-radius: 3px;
    margin-top: 15px;
    /* margin-bottom: 0.5em; ---> Do I need this??? */
    max-width: 300px;
}

img.donate_qr {
    width: 210px;
    border: 1px solid #e7e7e8;
    border-radius: 3px;
}

.copy-icon {
    background: url("../img/copy.png") no-repeat 0px 0px;
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-left: 7px;
    vertical-align: middle;
    /* margin-top: -1px; */
}


/* =Upload button */

div.input-group {
    width: 100%;
    float: left;
    margin-bottom: 19px;
    /* background: red; */
}

label.input-group-btn {
    float: left;
    margin-top: 15px;
}

/* body.page.campaign.data .upload_btn {
    background: var(--color-white);
}
body.page.campaign.data .upload_btn:hover {
    background: var(--color-mediumBlue);
} */
/* label.button.upload_btn, */
.upload_btn {
    padding: 9px;
    border: 1px solid #c3c8da;
    border-radius: 3px;
    cursor: pointer;
    transition: all 0.07s ease;
    font-size: 15px;
    font-weight: normal;
    text-align: center;
    margin-right: 3px;
    box-shadow: 0 2px 3px rgba(0,0,0,0.06);
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgb(255, 255, 255) 33%, rgb(237, 237, 240) 100%);
}

/* label.button.upload_btn:hover, */
.upload_btn:hover {
    background: var(--color-mediumBlue);
    border: 1px solid var(--color-mediumBlue);
    color: var(--color-white);
}

input[type="file"]#uploadFile {
    font-size: 15px;
    color: var(--color-mediumGray);
    margin-top: 8px;
    margin-bottom: 27px;
    /* background: rebeccapurple; */
}

input.upload_name {
    color: var(--color-mediumGray) !important;
    cursor: default;
    display: block;
    width: calc(100% - 24px);
    font-size: 17px;
    padding: 10px;
    padding-left: .55em;
    padding-right: .55em;
    background: transparent;
    border-radius: 3px;
    border: none;
    z-index: 1;
    position: relative;
    width: 70%;
    /* margin-top: 6px; */
    box-shadow: none;
    margin-top: 3px;
}

input[type="submit"].update_file {
    padding: 9px;
    margin-top: 5px;
    font-size: 0.95rem;
    margin-left: 5px;
    /* background: var(--color-green); */
    background: var(--color-mediumBlue);
    border-color: var(--color-mediumBlue);
}
input[type="submit"].update_file:hover {
    /* background: var(--color-mediumBlue);
    border-color: var(--color-mediumBlue); */
}


/* =Messages =error =success */

.message,
.alert {
    margin-top: 15px;
    margin-bottom: .7em;
    display: block;
    padding: .4em .8em;
    border-radius: 3px;
    background: var(--color-lightGrayBG);
    /* background: #badcff; */
    line-height: 1.35em;
}

.message {
    margin-bottom: 25px;
}

.message.success {
    color: var(--color-white);
    background: #3aac4c;
}

.message.error {
    color: var(--color-white);
    background: #ea3535;
}


.message ul {padding-left:0;margin-left:0 !important;}
.message ul li {list-style-type: none;}

/* =Alerts */
/* https://getbootstrap.com/docs/4.0/components/alerts/ */

.alert {
    /* position: relative;
    padding: .4em .8em;
    margin-bottom: 1rem;
    border-radius: .25rem;
    display: block;
    line-height: 1rem; */
    /* border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent; */
}

.alert-primary {
    color: #004085;
    background-color: #cce5ff;
    /* border-color: #b8daff; */
}

.alert-secondary {
    color: #383d41;
    background-color: #e2e3e5;
    /* border-color: #d6d8db; */
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    /* border-color: #c3e6cb; */
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    /* border-color: #f5c6cb; */
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    /* border-color: #ffeeba; */
}

.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    /* border-color: #bee5eb; */
}

.alert-light {
    color: #818182;
    background-color: #fefefe;
    /* border-color: #fdfdfe; */
}

.alert-dark {
    color: #1b1e21;
    background-color: #d6d8d9;
    /* border-color: #c6c8ca; */
}

a.delete_ad {
    color: var(--color-red);
    text-decoration: underline;
    cursor: pointer;
    margin-bottom: 5px;/* 5px if float:left */
    display: inline-block;
    font-size: 90%;
}

a.delete_ad:hover {
    color: var(--color-darkGray);
}

input.delete_ad_btn {
    background: var(--color-red);
    border-color: var(--color-red);
    padding: .4em 1em;
    margin: .5em .4em .5em 0;
}

input.delete_ad_btn:hover {
    background: #191e2d;
    border-color: #191e2d;
    padding: .4em 1em;
    margin: .5em .4em .5em 0;
}

a.cancel_delete {
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    font-weight: normal;
    margin: .5em .4em .5em 0;
    cursor: pointer;
    border-radius: 3px;
    padding: .4em 1em;
}

a.cancel_delete:hover {
    border: 1px solid #cccccc;
    background: #ededed;
    font-weight: normal;
    color: #2b2b2b;
}

.ui-dialog .ui-dialog-titlebar-close {
    display: none;
}



/* =Advertising */

.tabs {
    /* width:60%; */
    height: auto;
    margin: 0 auto;
}

/* tab list item */
.tabs .tabs-list {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.two-thirds.column ul.tabs-list {
    margin-left: 0;
    list-style-type: none;
}

.tabs .tabs-list li {
    /* width: 130px; */
    float: left;
    margin: 0px;
    margin-right: 3px;
    /* padding: 10px 10px; */
    text-align: center;
    /* background-color: var(--color-darkslateblue); */
    background-color: #191e2d;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 0px;
    transition: all 0.07s ease;
}

.tabs .tabs-list li:hover {
    cursor: pointer;
    background-color: var(--color-darkGray);
}

.tabs .tabs-list li a {
    text-decoration: none;
    color: var(--color-white);
    font-weight: bold;
    font-size: 18px;
    padding: 10px 15px;
    display: block;
}

/* Tab content section */
.tabs .tab {
    display: none;
    width: 96%;
    min-height: 250px;
    height: auto;
    border-radius: 3px;
    /* padding: 27px 15px 20px 15px; */
    padding: 20px;
    background-color: var(--color-white);
    /* color:darkslategray; */
    clear: both;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 3px;
}

.tabs .tab h3 {
    padding-bottom: 20px;
    font-weight: normal;
    padding: 5px 5px 5px 0px;

    border-bottom: 1px solid #e7e7e8;
    padding-bottom: .5em;
    /* font-weight: bold; */
    margin-top: 10px;
}

.tabs .tab p {
    /* line-height: 20px; */
}

/* When active state */

.tabs .active {
    display: block !important;
}

.tabs .tabs-list li.active {
    /* background-color: var(--color-white) !important; */
    background-color: var(--color-mediumBlue);
}

.tabs .tabs-list li.active a {
    /* color: #191e2d !important; */
    color: #fff;
    /* text-decoration: underline; */
}


.home_feed { /*display: none; */ }
.home_feed a { /* color: aliceblue; */ }
.home_feed a:hover { /* color: #39c; */ }

.new_tag {
  background: #191e2d;
  background: var(--color-green);
  padding: 3px 5px;
  border-radius: 3px;
  color: white;
  font-size: 15px;
  margin-right: 5px;
  font-weight: bold;
  font-family: arial, helvetica, sans-serif;
}


#home_keywords {
    text-align: center;
    margin-bottom: 30px;
}

#home_keywords ul li {
    display: inline;
    margin-left: 5px;
    margin-right: 5px;
    background: #fff;
    /* coral darktorqu darkturquoise lavender lightgreen */
    border-radius: 2px;
    padding: 4px;
    border: none;
}

#home_keywords ul li a {
    color: var(--color-darkGray);
    text-decoration: none;
    font-family: 'Roboto Mono', monospace, arial, helvetica, sans-serif;
    font-size: 90%;
    border: none;
}

#home_keywords ul li:hover {
    background: lightgreen;/*    aquamarine*/
}

#home_keywords ul li a:hover {
}


/* =Logout */

a.logout_btn {
    font-size: 90%;
    float: right;
}

a.logout_btn:hover {
    color: var(--color-darkGray);
}


/* =::selection */

::selection {
    color: white;
    background: mediumseagreen;
}

/* =top =go up */

#goUp {
    position: fixed;
    bottom: 21px;
    right: 21px;
    display: none;
    cursor: pointer;
/*    font-size: 90%;*/
/*    border-radius: 1px;*/
    padding: 0px;

    color: var(--color-darkGray);
    background: #ffbf00; /* thetorproject yellow */
    background: transparent;
    background-image: url("../img/up-nxs.png");
    background-size: 45px;
    width: 45px;
    height: 45px;
    text-indent: -9999px;
}


.page_views {
    text-align: center;
    display: block;
}


/* =About */

a.about-advertise-btn {
    background: #191e2d;
    color: #fff;
    padding: 11px 15px;
    border-radius: 3px;
    text-decoration: none;
    font-size: 1.2em;
}

a.about-advertise-btn:hover {
    background: var(--color-mediumBlue);
}


#amn_logos {
    margin-bottom: 30px;
}



/* ================================
Ghost, blog
================================ */

#ghost-post {
    text-align: left;
}

#ghost-post div.image-container {
    width: 190px;
    height: 130px;
    overflow: hidden;
    margin-bottom: 15px;
}

#ghost-post img {}
#ghost-post img.center-cut-image {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    object-position: center center;
    max-width: none; /* Overwrite max-width */
    border-radius: 3px;
}


#ghost-post h3.ghost-post-title {
    font-weight: bold;
    margin-bottom: .5em;
}

#ghost-post h3.ghost-post-title a {}
#ghost-post h3.ghost-post-title a:hover {}

#ghost-post p.ghost-post-desc {
    margin-bottom: 9px;
}

#ghost-post p.ghost-post-date {
    text-transform: uppercase;
    font-size: small;
    margin-bottom: 10px;
}

#ghost-post a {
/*    color: ;*/
}


/* ================================
topbar-notice
================================ */
#topbar {
/*    display: none;*/
}

p.topbar-notice {
/*  these two are inline in inc/topbar.php
    background: #1abc9c;  acqua
    background: #5a48c2;    purple */
    padding: 9px 18px;
    margin: 0;
    color: #fff;
    font-weight: normal;
    text-align: center;
    font-family: 'Roboto Mono', monospace, arial, helvetica, sans-serif;
    font-size: 90%;
}


/* ================================
tooltip - Campaign Details page
================================ */
.tooltip {
    position: relative;
    display: inline-block;
    cursor: pointer;
    border-bottom: 1px dotted #555; /* Optional styling for the text */
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 220px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 9px;
    position: absolute;
    z-index: 1;
    bottom: 125%; /* Position the tooltip above the text */
    left: 50%;
    margin-left: -110px;
    opacity: 0;
    transition: opacity 0.3s;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #333 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
